.itemcontainer{
    padding: 100px;
   width: 80%;
   min-height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: wrap;
   align-items: flex-start;
    gap: 5%;
    row-gap: 20px;
}